#version 120

attribute vec3 position;

varying vec2 pos_out;

void main()
{
  gl_Position = vec4(position, 1);
  pos_out = vec2(position.x * 4.0 / 3.0, pos_out.y);
  //gl_FrontColor = vec4(position.xy, 0, 1);
}
